Grantlee 5.3.0

Grantlee::SafeString::NestedString Class Reference

The NestedString is a QString whose methods always return a SafeString. More...

`#include <safestring.h>`

Inheritance diagram for Grantlee::SafeString::NestedString:
[legend]

## Detailed Description

This class is largely an implementation detail. See the SafeString documentation for details.

Definition at line 163 of file safestring.h.